[Bug 63221] Re: No longer able to decrypt GPG IMs

Sarah Hobbs hobbsee at nospammail.net
Thu May 24 03:57:57 UTC 2007


fixed in gutsy, and the feisty 3.5.7 packages.

** Changed in: kdenetwork (Ubuntu)
       Status: Confirmed => Fix Released

-- 
No longer able to decrypt GPG IMs
https://bugs.launchpad.net/bugs/63221
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kdenetwork in ubuntu.




More information about the kubuntu-bugs mailing list